<?xml version="1.0" encoding="WINDOWS-1251"?>
<REFERENCE ref_name="PLANTERM" action="perform" BUDGET_ID="992000000156">
<!--<REFERENCE ref_name="PLANTERM" action="perform" FINYEAR="2017" BUDGKIND="2" >-->
  <PLANTERM TERM="0" TERM_START="2017-01-01" CAPTION="Не указано" TERM_KIND="0" TERM_END=""/>
  <PLANTERM TERM="1" TERM_START="2017-01-01" CAPTION="2017 год" TERM_KIND="1" TERM_END="2017-12-31"/>
  <PLANTERM TERM="2" TERM_START="2018-01-01" CAPTION="2018 год" TERM_KIND="1" TERM_END="2018-12-31"/>
  <PLANTERM TERM="3" TERM_START="2019-01-01" CAPTION="2019 год" TERM_KIND="1" TERM_END="2019-12-31"/>
  <PLANTERM TERM="4" TERM_START="2020-01-01" CAPTION="2020 год" TERM_KIND="0" TERM_END="2020-12-31"/>

  <PLANTERM TERM="10" TERM_START="2017-01-01" CAPTION="год" TERM_KIND="5" TERM_END="2017-12-31"/>

  <PLANTERM TERM="20" TERM_START="2017-01-01" CAPTION="1 кв." TERM_KIND="2" TERM_END="2017-03-31"/>
  <PLANTERM TERM="21" TERM_START="2017-04-01" CAPTION="2 кв." TERM_KIND="2" TERM_END="2017-06-30"/>
  <PLANTERM TERM="22" TERM_START="2017-07-01" CAPTION="3 кв." TERM_KIND="2" TERM_END="2017-09-30"/>
  <PLANTERM TERM="23" TERM_START="2017-10-01" CAPTION="4 кв." TERM_KIND="2" TERM_END="2017-12-31"/>

<PLANTERM TERM="30" TERM_START="2017-01-01" CAPTION="Январь" TERM_KIND="4" TERM_END="2017-01-31"/>
  <PLANTERM TERM="31" TERM_START="2017-02-01" CAPTION="Февраль" TERM_KIND="4" TERM_END="2017-02-28"/>
  <PLANTERM TERM="32" TERM_START="2017-03-01" CAPTION="Март" TERM_KIND="4" TERM_END="2017-03-31"/>
  <PLANTERM TERM="33" TERM_START="2017-04-01" CAPTION="Апрель" TERM_KIND="4" TERM_END="2017-04-30"/>
  <PLANTERM TERM="34" TERM_START="2017-05-01" CAPTION="Май" TERM_KIND="4" TERM_END="2017-05-31"/>
  <PLANTERM TERM="35" TERM_START="2017-06-01" CAPTION="Июнь" TERM_KIND="4" TERM_END="2017-06-30"/>
  <PLANTERM TERM="36" TERM_START="2017-07-01" CAPTION="Июль" TERM_KIND="4" TERM_END="2017-07-31"/>
  <PLANTERM TERM="37" TERM_START="2017-08-01" CAPTION="Август" TERM_KIND="4" TERM_END="2017-08-31"/>
  <PLANTERM TERM="38" TERM_START="2017-09-01" CAPTION="Сентябрь" TERM_KIND="4" TERM_END="2017-09-30"/>
  <PLANTERM TERM="39" TERM_START="2017-10-01" CAPTION="Октябрь" TERM_KIND="4" TERM_END="2017-10-31"/>
  <PLANTERM TERM="40" TERM_START="2017-11-01" CAPTION="Ноябрь" TERM_KIND="4" TERM_END="2017-11-30"/>
  <PLANTERM TERM="41" TERM_START="2017-12-01" CAPTION="Декабрь" TERM_KIND="4" TERM_END="2017-12-31"/>

  <PLANTERM TERM="42" TERM_START="2016-01-01" CAPTION="Январь_16" TERM_KIND="3" TERM_END="2016-01-31"/>
  <PLANTERM TERM="43" TERM_START="2016-02-01" CAPTION="Февраль_16" TERM_KIND="3" TERM_END="2016-02-29"/>
  <PLANTERM TERM="44" TERM_START="2016-03-01" CAPTION="Март_16" TERM_KIND="3" TERM_END="2016-03-31"/>
  <PLANTERM TERM="45" TERM_START="2016-04-01" CAPTION="Апрель_16" TERM_KIND="3" TERM_END="2016-04-30"/>
  <PLANTERM TERM="46" TERM_START="2016-05-01" CAPTION="Май_16" TERM_KIND="3" TERM_END="2016-05-31"/>
  <PLANTERM TERM="47" TERM_START="2016-06-01" CAPTION="Июнь_16" TERM_KIND="3" TERM_END="2016-06-30"/>
  <PLANTERM TERM="48" TERM_START="2016-07-01" CAPTION="Июль_16" TERM_KIND="3" TERM_END="2016-07-31"/>
  <PLANTERM TERM="49" TERM_START="2016-08-01" CAPTION="Август_16" TERM_KIND="3" TERM_END="2016-08-31"/>
  <PLANTERM TERM="50" TERM_START="2016-09-01" CAPTION="Сентябрь_16" TERM_KIND="3" TERM_END="2016-09-30"/>
  <PLANTERM TERM="51" TERM_START="2016-10-01" CAPTION="Октябрь_16" TERM_KIND="3" TERM_END="2016-10-31"/>
  <PLANTERM TERM="52" TERM_START="2016-11-01" CAPTION="Ноябрь_16" TERM_KIND="3" TERM_END="2016-11-30"/>
  <PLANTERM TERM="53" TERM_START="2016-12-01" CAPTION="Декабрь_16" TERM_KIND="3" TERM_END="2016-12-31"/>

 <PLANTERM TERM="54" TERM_START="2017-01-01" CAPTION="Январь_17" TERM_KIND="3" TERM_END="2017-01-31"/>
  <PLANTERM TERM="55" TERM_START="2017-02-01" CAPTION="Февраль_17" TERM_KIND="3" TERM_END="2017-02-28"/>
  <PLANTERM TERM="56" TERM_START="2017-03-01" CAPTION="Март_17" TERM_KIND="3" TERM_END="2017-03-31"/>
  <PLANTERM TERM="57" TERM_START="2017-04-01" CAPTION="Апрель_17" TERM_KIND="3" TERM_END="2017-04-30"/>
  <PLANTERM TERM="58" TERM_START="2017-05-01" CAPTION="Май_17" TERM_KIND="3" TERM_END="2017-05-31"/>
  <PLANTERM TERM="59" TERM_START="2017-06-01" CAPTION="Июнь_17" TERM_KIND="3" TERM_END="2017-06-30"/>
  <PLANTERM TERM="60" TERM_START="2017-07-01" CAPTION="Июль_17" TERM_KIND="3" TERM_END="2017-07-31"/>
  <PLANTERM TERM="61" TERM_START="2017-08-01" CAPTION="Август_17" TERM_KIND="3" TERM_END="2017-08-31"/>
  <PLANTERM TERM="62" TERM_START="2017-09-01" CAPTION="Сентябрь_17" TERM_KIND="3" TERM_END="2017-09-30"/>
  <PLANTERM TERM="63" TERM_START="2017-10-01" CAPTION="Октябрь_17" TERM_KIND="3" TERM_END="2017-10-31"/>
  <PLANTERM TERM="64" TERM_START="2017-11-01" CAPTION="Ноябрь_17" TERM_KIND="3" TERM_END="2017-11-30"/>
  <PLANTERM TERM="65" TERM_START="2017-12-01" CAPTION="Декабрь_17" TERM_KIND="3" TERM_END="2017-12-31"/>

 <PLANTERM TERM="66" TERM_START="2018-01-01" CAPTION="Январь_18" TERM_KIND="3" TERM_END="2018-01-31"/>
  <PLANTERM TERM="67" TERM_START="2018-02-01" CAPTION="Февраль_18" TERM_KIND="3" TERM_END="2018-02-28"/>
  <PLANTERM TERM="68" TERM_START="2018-03-01" CAPTION="Март_18" TERM_KIND="3" TERM_END="2018-03-31"/>
  <PLANTERM TERM="69" TERM_START="2018-04-01" CAPTION="Апрель_18" TERM_KIND="3" TERM_END="2018-04-30"/>
  <PLANTERM TERM="70" TERM_START="2018-05-01" CAPTION="Май_18" TERM_KIND="3" TERM_END="2018-05-31"/>
  <PLANTERM TERM="71" TERM_START="2018-06-01" CAPTION="Июнь_18" TERM_KIND="3" TERM_END="2018-06-30"/>
  <PLANTERM TERM="72" TERM_START="2018-07-01" CAPTION="Июль_18" TERM_KIND="3" TERM_END="2018-07-31"/>
  <PLANTERM TERM="73" TERM_START="2018-08-01" CAPTION="Август_18" TERM_KIND="3" TERM_END="2018-08-31"/>
  <PLANTERM TERM="74" TERM_START="2018-09-01" CAPTION="Сентябрь_18" TERM_KIND="3" TERM_END="2018-09-30"/>
  <PLANTERM TERM="75" TERM_START="2018-10-01" CAPTION="Октябрь_18" TERM_KIND="3" TERM_END="2018-10-31"/>
  <PLANTERM TERM="76" TERM_START="2018-11-01" CAPTION="Ноябрь_18" TERM_KIND="3" TERM_END="2018-11-30"/>
  <PLANTERM TERM="77" TERM_START="2018-12-01" CAPTION="Декабрь_18" TERM_KIND="3" TERM_END="2018-12-31"/>

</REFERENCE>


